<?php
define('HEADING_TITLE','Customers');
define('BUTTON_NEW_CUSTOMER','Add new customer');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CID','Customers ID');
define('TABLE_HEADING_EMAIL','E-Mail');
define('TABLE_HEADING_GENDER','Gender');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_CREATED','Created');
define('TABLE_HEADING_TYPE','Type');

